.BigHead { font-family: Lucida Sans;font-size: 25pt;color: rgb(255, 0, 0);}

	/*	Used for the links at the bottom of the page	*/

.LittleFoot { font-size: 11pt; color: rgb(0, 0, 0);}
.LittleHead { font-family:Arial,Helvetica,sans-serif ; font-size: 20pt;color: rgb(0, 0, 0);font-weight:500}
.Mainhead { font-size: 30pt;color: rgb(255, 0, 0);font-family: Lucida Calligraphy;font-weight:900}
.MainHeadLine2 { font-size: 30pt;color: rgb(0, 0, 0);font-family: Lucida Calligraphy;}

.NavigationBar{background-color: rgb(230, 230, 255); font-size: 20pt;}
/*	Used for the bulk of the document */

.NormText { font-family: Arial,Helvetica,sans-serif;font-weight: normal;font-style: normal; font-size: 13pt; :text-transform: none;text-align: left;color: rgb(0, 0, 0);}
.SecondHead { font-size: 15pt; color: rgb(50, 50, 50); font-family: cursive;}

 .Sections { font-size: 15pt;
    color: rgb(153, 153, 153);
    font-style: italic;
    font-weight: bold;
    }
